Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.hibernate
Interface SQLQueryResultMappingBuilder.ReturnsHolder

Enclosing interface:
  SQLQueryResultMappingBuilder

    public static interface SQLQueryResultMappingBuilder.ReturnsHolder

Method Summary
`void` | `add(NativeSQLQueryReturn queryReturn)`

Method Detail

### add

    void add(NativeSQLQueryReturn queryReturn)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2001-2012 Red Hat, Inc. All Rights Reserved.